[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "About Debconf 12"
  lang = "en"
%]


<div id="main-content">

  <h2>Debian Conference</h2>
  <p>DebConf is the annual Debian developers meeting, an event filled with discussions, workshops and coding parties &ndash; all of them highly technical in nature. DebConf12, the 13th Debian Conference, will be held in Managua, Nicaragua, July 8-14, 2012 at Universidad Centroamericana. For more detailed logistical information about attending including what to bring, and directions, please visit the the <a href="http://wiki.debconf.org/wiki/DebConf12">DebConf12 wiki</a></p>
  <p>This year's schedule of events will be exciting, productive and fun. As <a href="http://media.debconf.org/dc11/report/DebConf11_FinalReport.pdf">in previous years</a>, DebConf12 features speakers from around the world. Past Debian Conferences have been extremely beneficial for developing key components of the Debian system, infrastructure and community. This year will surely continue that tradition.</p>

  <h2>Debian Camp</h2>
  <p>Development teams like debian-installer and debian-edu also have the possibility of meeting beforehand for undisturbed collaborative work. However, note that only the basic necessities like bed and network connection will be provided at that time. Interested teams should contact the organizers upfront to make special arrangements. This year's DebCamp will take place immediately prior to the main conference, from July 1-7, 2012 at the Universidad Centroamericana.</p>

  <h2>Debian Day</h2>
  <p>Meanwhile, decision-makers interested in discovering the benefits of Free Software and Debian users are invited to attend Debian Day on Saturday, July 7, 2012. This day will open DebConf attendance to the broader public and the schedule included presentations of more general interest.</p>
</div>
